<?php
define("_MB_BASE_HOME",  "ホーム");

define("_MB_BASE_VACNT", "アカウント情報");
define("_MB_BASE_EACNT", "アカウント編集");
define("_MB_BASE_NOTIF", "イベント通知機能");
define("_MB_BASE_INBOX", "受信箱");
define("_MB_BASE_LOUT",  "ログアウト");
define("_MB_BASE_ADMENU","管理者メニュー");

define("_MB_BASE_SEARCH","検索");
define("_MB_BASE_ADVS",  "高度な検索");

define("_MB_BASE_SUBMS", "新規投稿ニュース記事");
define("_MB_BASE_WLNKS", "新規投稿リンク");
define("_MB_BASE_BLNK",  "破損リンク報告");
define("_MB_BASE_MLNKS", "修正リンク");
define("_MB_BASE_WDLS",  "新規投稿ダウンロード情報");
define("_MB_BASE_BFLS",  "破損ファイル報告");
define("_MB_BASE_MFLS",  "修正ダウンロード情報");
define("_MB_BASE_COMPEND", "コメント");

define("_MB_BASE_RECO",  "当サイトを推薦する");
define("_MB_BASE_PWWIDTH", "ポップアップウィンドウの横幅");
define("_MB_BASE_PWHEIGHT","ポップアップウィンドウの高さ");
define("_MB_BASE_LOGO",    "%s ディレクトリ内のロゴファイル名");  // %s is your root image directory name
define("_MB_BASE_SADMIN",  "管理者グループを表示する");
define("_MB_BASE_DISPLAYC","%s 件表示する");
?>
